/* Header */

.wrapper {
	margin: 0 auto;
    max-width: 1364px;
	overflow: hidden;
}

.header {
    margin: 0 auto 2em auto;
    max-width: 1364px;
    position: relative;
}

.header__bar {
    background-color: #251949;
    background-size: cover;
    height: 50px;
}

.header__bar__canvas {
	color: #fff;
	display: inline-block;
	font-size: 16px;
	margin: 0 20px 0 10px;
	text-decoration: none;
}

.header__bar__icons {
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-line-pack: center;
    align-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
    float: right;
    margin-right: 20px;
    margin-top: 5px;
}

/* .lang-en .header__bar__icons {
	width: 230px;
}

.lang-ru .header__bar__icons {
	width: 330px;
}
 */
.header__bar__icons__applyNow {
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 500;
    text-decoration: none;
	margin-right: 20px;
}

.header__bar__icons__applyNow:hover {
	color: #4BC3D4;
}

.header__bar__icons__icon {
    display: inline-block;
    text-decoration: none;
}

.header__bar__text {
    color: #FFFFFF;
    float: right;
    font-size: 0.85em;
    font-weight: 500;
    margin-top: 16px;
    width: 66px;
}

.header__bar__social {
	float: right;
    margin-top: 4px;
    width: 155px;
}

.header__bar__social__icon {
	background-color: #fff;
	border-radius: 0.3rem;
	background-size: cover;
	display: inline-block;
	height: 30px;
	margin-left: 7px;
	width: 30px;
}

.header__bar__social__icon__img {
	height: auto;
	padding: 3px;
	width:100%;
}

.header__bar__flags {
	align-items: center;
	cursor: pointer;
	display: flex;
    float: right;
	height: 100%;
	position: relative;
    width: 115px; 
}

.header__bar__flags__text {
	color: #fff;
	font-size: 0.85em;
    font-weight: 500;
}

.header__bar__flags__dropdown {
	background-color: #fff;
	display: none;
	margin: 0px 0 0 10px;
	padding: 10px;
	position: absolute;
	top: 100%;
}

.header__bar__flags:hover .header__bar__flags__dropdown {
	display: block;
}

.header__bar__flags__dropdown__link {
	color: #251949;
	display: block;
	font-size: 0.85em;
	margin-bottom: 10px;
	text-decoration: none;
}

.header__bar__flags__flag {
    display: inline-block;
    margin-left: 7px;
    width: 40px;
}

.header__bar__flags__flag img {
	height: auto;
	width: 100%;
}

/* .header__bar__flags__flag-india {
	background-size: contain;
}
 */
.header__logo {
    background-size: contain;
    display: inline-block;
    height: 140px;
    margin: -1.5em 0 0 4em;
    position: relative;
    width: 300px;
    z-index: 3;
}

.header__logo__gradient {
    background-image: radial-gradient(#4BC3D4, transparent 70%);
    border-radius: 50%;
	display: inline-block;
    height: 70px;
    left: 160px;
    position: absolute;
    top: 0px;
    width: 85px;
    z-index: 2;
}

.header__navigation {
    display: inline-block;
    position: relative;
    z-index: 5;
}

.header__navigation > ul {
    display: -webkit-box;  
    display: -ms-flexbox;
    display: flex;
    margin-left: 70px;
    -webkit-transform: translateY(-35px);
        -ms-transform: translateY(-35px);
            transform: translateY(-35px);
}

.header__navigation > ul > li {
    margin-left: 7px;
}

.header__navigation ul li a {
    color: #251949;
    display: block;
    font-size: 1.2em;
    font-weight: 500;
    line-height: 140%;
    padding: 0 1px;
    text-decoration: none;
}

.ru.header__navigation ul li a {
    font-size: 0.87em;
}

.header__navigation > ul > li > a::after {
    content: "   |";
}

.header__navigation > ul > li:last-child a::after {
    content: "";
}

.header__navigation > ul > li:hover > a {
    color: #4BC3D4;
}

.header__navigation ul li:last-child a {
    padding-right: 0;
}

.header__navigation ul li.current-menu-item > a,  
.header__navigation ul li.current_page_ancestor > a {
    color: #4BC3D4;
}

/** Sub Navigation **/
.header__navigation > ul > li > ul {
    background-color: #FFFFFF;
    display: none;
    margin-left: -10px;
    opacity: 0;
    overflow: hidden;
    padding-top: 20px;
    position: absolute;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 200px;
    z-index: 999999999;
}

.header__navigation > ul > li:hover > ul {
    display: block;
    opacity: 1;
}

.header__navigation ul li ul li a {
    display: block;
    font-size: 1em;
    font-weight: 400;
    padding: 10px;
    text-decoration: none;
}

.header__navigation ul li ul li a:hover {
    background-color: #ffffff;
    color: #4BC3D4;
}
/* 
.pubble-iframe .pubble-iframe-ismobile {
	height: 100px !important;
	width: 100px !important;
} */

#rmp-menu-wrap-2443 .rmp-menu {
	padding: 20px 0 !important;
}

#cn-accept-cookie {
	z-index: 99999999999999999;
}

#rmp_menu_trigger-2443 .responsive-menu-pro-inner::before {
  top: 10px !important;
}

#rmp_menu_trigger-2443 .responsive-menu-pro-inner::after {
  bottom: 10px !important;
}

.rmp-menu-trigger-boring.is-active .responsive-menu-pro-inner::before {
  top: 5px !important;
}

#rmp_menu_trigger-2443.is-active .responsive-menu-pro-inner::after {
  bottom: 0px !important;
}

#rmp-menu-additional-content-2443 a {
	font-weight: 300;
	text-decoration: none;
}

@media only screen and (max-width: 1312px) {

    .header__navigation > ul {
        margin-left: 15px;
    }
}

@media only screen and (max-width: 1000px) {
	
	.header__bar__canvas {
		display: none;
	}
}

@media only screen and (max-width: 780px) {

    .header__logo {
        margin: 0.7em 0 0 1em;
    }

    .header__logo__gradient {
        left: 116px;
		top: 38px;
    }

}

/* @media only screen and (max-width: 630px) {

    .header__logo {
        margin: -1.5em 0 0 1em;
    }

    .header__logo__gradient {
        left: 120px;
    }

} */

@media only screen and (max-width: 530px) {
	
	.header__bar__icons__applyNow {
    font-size: 14px;
}

	
}

@media only screen and (max-width: 500px) {

    .header__bar__icons {
		-webkit-box-pack: space-evenly;
		-ms-flex-pack: space-evenly;
        justify-content: space-evenly;
        float: none;
        margin-left: 0.5em;
        margin-top: 0;
        padding-top: 5px;
    }
	
	.header__bar__text {
		margin-left: 20px;
	}

    #responsive-menu-button {
        top: 70px;
    }

}

@media only screen and (max-width: 420px) {

    .header__logo {
        width: 250px;
    }
	
	.header__logo__gradient {
        left: 106px;
		height: 50px;
		top: 55px;
		width: 65px;
    }
	
	.header__bar__icons__applyNow {
		width: 45px;
	}

}

@media only screen and (max-width: 340px) {

    .header__logo {
        width: 225px;
    }
	
	.header__logo__gradient {
        left: 93px;
		top: 60px;
    }

}